@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,100italic,100,400italic,700,700italic,900,900italic);
@import url('https://fonts.googleapis.com/css?family=Cormorant:300,300i,400,400i,500,500i,600,600i,700,700i');
@font-face { font-family: 'Bell MT'; src: url(/fonts/BellMT.ttf); }
@font-face { font-family: 'Century Gothic'; src: url(/fonts/CenturyGothic.ttf); }

* {
    padding: 0;
    margin: 0;
}
html,
body,
p,
input,
textarea,
select,
form{    
    font-family: 'Century Gothic', serif;
}

h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Bell MT', 'Cormorant', serif;
    color:#093a76;
    font-weight:300;
}

h1{
	font-size:48px;
}

.content h1 {
    text-align:center;
}

h2{
	font-size:42px;
}

h3{
	font-size:38px;
}

strong {
    color:#21366c;
    font-weight:900;
}

body{
	font-size:15px;
	line-height:24px;
	color:#6b6b6b;
}

.right-align{
	text-align:right;
}
.para{
	font-family: 'Century Gothic', serif;
	font-size:15px;
	line-height:24px;
	color:#6b6b6b;
	
}
.full-width-img{
	width:100%;
}
.center{
	text-align:center;
}
.hide-on-desktop{
	display:none;
}
a {
    text-decoration: none;
    color: #093a76;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    font-weight:800;
}
a:hover {
    text-decoration: underline;
}

.main-text-panel {
    padding-bottom: 80px;
}
.hide-for-desktop{
	display:none;
}
/* Contain floats: h5bp.com/q */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}
.no-padding {
    padding: 0px;
}



.btn {
  background:#a31208;
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  color: #00416b;
  text-transform:uppercase;
  font-size: 20px;
  padding: 12px 42px 12px 42px;
  text-decoration: none;
  font-weight:600;
  color:#fff;
}

.btn:hover {
  background: #3a3939;
  color:#fff;
  text-decoration: none;
}



.scrollup {
  background: url(../images/icon_gototop.png) no-repeat left top;
  bottom: 20px;
  display: none;
  height: 40px;
  position: fixed;
  right: 20px;
  text-indent: -9999px;
  z-index: 1200000;
  width: 40px;
}

.container{
	max-width:1170px;
	width:100%;
	margin:0 auto 0 auto;
}

.header{
	width:100%;
	min-height:130px;
	padding-bottom:10px;
	
}

.header .logo{
	margin-top:10px;
}

.header .telno{
	text-align:right;
	font-size:25px;
	color:#21366c;
	margin-top:50px;
	font-weight:bold;
}

.telno a {

}

.header .telno span{
	font-size:17px;
	text-transform:uppercase;
}

.slider-wrap{
	width:100%;
	height:588px;
	background-image: url(../images/main-bg.jpg);
	background-position: center top;
    background-repeat: no-repeat;
    background-size:cover;
}

.slider-wrap .slider-text{
	font-size:65px;
	color:#3f5280;
	font-weight:bold;
	line-height:60px;
	margin-top:190px;    
}

.slider-wrap .slider-text p {
    font-family: 'Bell MT', 'Cormorant', serif;
}

.slider-wrap .slider-text .white {
	color:#fff;
	font-size:28px;
	line-height:28px;
	font-weight:normal;
	margin-top:30px;
    font-family: 'Bell MT', 'Cormorant', serif;
}
.main-menu{
 margin-top:15px;
}
.main-menu ul li{
	display:inline;
	list-style:none;
	float:left;
	margin-left:15px;
    padding-right:15px;
    border-right:2px solid #21366c;
}

.main-menu ul li:last-child {
    border-right:none;
}

.main-menu ul li a{
	color:#21366c;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
}

.main-menu ul li a:hover{
	color:#f89200;
}
.main-menu ul li ul{
	width:270px;
	position:absolute;
	padding-top:20px;
	background:#202020;
	border-radius:10px;
	padding-bottom:20px;
	display:none;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.main-menu ul li:hover > ul {
	display:block;
	z-index:100000;
}
.main-menu ul li ul li{
	display:block;
	float:none;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:12px;
	padding-bottom:5px;
	border-bottom:1px solid #f1f1f1;
}
.main-menu ul li ul li a{
	color:#fff;
}
section.about h2{
	color:#093a76;
}
section.about h2 span{
	font-weight:bold;
}
section.about{
	font-size:16px;
	color:#7d7d7d;
	font-weight:500;
	margin-top:40px;
}

section.about .dot{
	font-size:60px;
	font-weight:bold;
	color:#f89200;
}
section.about .text-area img{
	margin-top:12px;
}

section.about .staff-img{	
	height:425px;
	margin-top:-508px;
    padding-left:0;
	/*background-image: url(../images/about-img.jpg);
	background-position: center top;
    background-repeat: no-repeat;*/
}

.padding-left {
    padding-left:30px;
}

section.what-we-do{
	padding-top:77px;
	padding-bottom:50px;
	background:#fbfbfb;
}

section.what-we-do h2{
	font-weight:bold;
	
}
section.what-we-do .service-box{
	margin-top:30px;
	font-size:16px;
}
section.what-we-do .service-box img{
	width:100%;
}

section.what-we-do .service-box .hight-ligter-box {
	padding-top:10px;
	padding-bottom:10px;
}
section.what-we-do .service-box .hight-ligter-box.hg-1{
	background:#cde855;
}
section.what-we-do .service-box .hight-ligter-box.hg-2{
	background:#fa5968;
}
section.what-we-do .service-box .hight-ligter-box.hg-3{
	background:#093a76;
}
section.what-we-do .service-box .hight-ligter-box.hg-3 h2{
	color:#f8d300;
}
section.what-we-do .service-box .hight-ligter-box.hg-4{
	background:#2ed3d9;
}


section.what-we-do .service-box .hight-ligter-box h2{
	font-weight:normal;
	margin:0;
	padding:0;
}

section.what-we-do .service-box .text-line{
	margin-top:15px;
}
section.what-we-do .service-box .text-line a{
	text-transform:uppercase;
	color:#6b6b6b;
}

section.what-we-do .service-box .text-line a:hover{
	color:#093a76;
	font-weight:500;
    cursor:pointer;
}

section.footer{
	padding-top:45px;
	margin-bottom:45px;
}

section.footer a:hover {
    text-decoration:underline;
}

section.footer .form-area h2{
	width:100%;
	background:#21366c;
	padding-top:13px;
	padding-bottom:13px;
	color:#fff;
	font-size:30px;
	font-weight:bold;
	text-align:center;
	border-radius:15px;
}

section.footer .form-area .txt-input{
	height:48px;
	border-radius:10px;
	padding-left:8px;
	width:100%;
	margin-top:10px;
	border:1px solid #e4e4e4;
}

section.footer .form-area textarea {	
	border-radius:10px;
	padding-left:8px;
	width:100%;
	margin-top:10px;
	border:1px solid #e4e4e4;
}

section.footer .form-area .btn-submit{
	font-size:30px;
	font-weight:bold;
	background:#fff;
	border:none;
	margin-top:20px;
	color:#21366c;
}

.social-area img{
	float:left;
	margin-left:15px;
}

.footer .address-area{
	margin-top:25px;
	font-size:18px;
	float:right;
	font-weight:500;
	line-height:28px;
}

.address-area a {
    color:#093a76;
}

.form-error {
    color:red;
}
.form-success {
    color:#23bb08;
}

.footer-contact {

}

.listing-img img {
    width:100%;
}

.listing-text h2 {
    color:#093a76;
    font-size:32px;
    margin: 0px;
    font-weight:800;
}

.listing-text {
    margin-bottom: 20px;
}

.margin-bottom-20 {
    margin-bottom:20px;
}

.content ul {
    margin-left:20px;
}

.content-slider p {
    color:#fff;
}

@media screen and (max-width: 1870px) {
	section.about .staff-img img {
		width:100%;
	}
}

@media screen and (max-width: 1200px) {
	.main-menu ul li{
		margin-left:20px;
	}
    section.about .staff-img{
		margin-top:10px;		
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width:100%;
  text-align:center;
  display:contents;
	}

    .padding-left {
        padding-left:0px;
    }
}

@media screen and (max-width: 1080px) {
	.main-menu ul li{
		margin-left:10px;
        padding-right:25px;
	}    
}

@media screen and (max-width: 900px) {
	.main-menu ul li{
		margin-left:5px;
        padding-right:10px;
	}    
}

@media screen and (max-width: 768px) {
	.hide-on-mobile{
		display:none;
	}
	
	.hide-on-desktop{
		display:block;
	}
	.slider-wrap .slider-text{
		margin:50px 0px;
	}
	section.about .staff-img{
		margin-top:10px;		
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	.social-area{
		text-align:center;
		margin-top:30px;
	}
	
	.social-area img{
	float:none;
	margin-left:15px;
    }
    .footer .address-area{
	    text-align:center;
	    width:100%;
    }
    .header .logo{
	    text-align:center;
	    margin-bottom:20px;
    }
    .header .telno{    
	    text-align:center;
	    margin:20px 0px;
    }

    .slider-wrap {
        background-position:inherit;
        height:auto;
    }
}

@media screen and (max-width: 728px) {
	.slider-wrap .slider-text{
		font-size:45px;
		line-height:37px;
		margin-top:80px;
	}
	
}

@media screen and (max-width: 500px) {
    section.about .staff-img {
        width:100%;
        height:auto;
    }
    section.what-we-do {
        padding-top:30px;
    }
    .header .telno{
	    font-size:18px;
    }
}

@media screen and (max-width: 358px) {
	.slider-wrap .slider-text .white{
		font-size:25px;
	}	
}
